#!/bin/bash

# TriLynx Systems
# Filename: awsbackup.config

# This is the configuration file intended to accompany the 'awsbackup-...' scripts.

# The name of the Trilynx AWS S3 bucket to upload to
S3BUCKET='s3://trilynx-systems-clients/'

# Trilynx customer identifier - (Used in constructing the backup command and destination)
CUSTCODE='TX-County-Hays'

# Hostname of the local system
HOSTNAME=$(hostname)

# Novastar node code M = master node, B = Backup node ,  S01 = Slave## node
NODECODE='M'

# The --profile name stored in aws-cli local root configuration.
  # set via: $ sudo aws configure --profile <AWSCLIPROFILE>
AWSCLIPROFILE='TX-County-Hays'
